### Constructor

# Phosh EmergencyContactRow new

#### Declaration [src]

    PhoshEmergencyContactRow*
    phosh_emergency_contact_row_new (
      PhoshEmergencyContact* contact
    )

#### Description [src]

Creates a new emergency contact row bound to `PhoshEmergencyContact`.

#### Parameters

`contact`

  Type: `PhoshEmergencyContact`

  The emergency contact that the widget will be bound to.

  The data is owned by the caller of the function.

#### Return value

Type: `PhoshEmergencyContactRow`

A new `PhoshEmergencyContactRow`.

The caller of the function takes ownership of the data, and is responsible for freeing it.